/// <reference types="react" />
import { ConversationContentMessageInput } from '../../../../../../api/types';
declare type OnSend = (message: ConversationContentMessageInput[], attachments: string[]) => Promise<unknown>;
export declare function Compose({ onSend }: {
    onSend: OnSend;
}): JSX.Element;
export {};
